.top-organization-content .organization-nav-header {
  border-bottom: 1px solid rgba(134, 134, 134, 0.25);
  margin-bottom: 0 !important;
  padding-bottom: 1rem;
}

@media (max-width: 992px) {
  .top-nav {
    display: none;
  }

  .header-st-maurice {
    height: 54px;
  }

  .header-st-maurice h2 {
    margin-bottom: 0;
  }

  .header-st-maurice h2 span:first-child {
    font-weight: bold;
  }

  .top-organization-content .organization-navigation {
    background: transparent;
    overflow: hidden;
    opacity: 0;
    max-height: 0;
    transition: all 0.3s ease;
  }

  .top-organization-content .organization-navigation.open {
    opacity: 1;
    max-height: 1080px;
  }

  .top-organization-content .organization-nav-header {
    border-bottom: 0;
  }

  .top-organization-content .organization-navigation .organization-list-pages .organization-page-item {
    margin-bottom: 0;
  }

  .quick-links-list .quick-links-item .quick-links-link {
    justify-content: start !important;
    align-items: unset !important;
    line-height: unset !important;
  }

  .sub-navigation-toggler {
    transition: all 0.3s ease;
  }

  .sub-navigation-toggler.open {
    transform: rotate(180deg);
    position: relative;
    top: -3px;
  }

  .top-organization-content .organization-navigation .organization-list-pages .organization-page-item:last-child {
    border-bottom: 0;
  }

  .top-organization-content .organization-navigation .organization-list-pages {
    margin-bottom: 1rem !important;
  }

  .main-navbar h2 a {
    color: rgb(33, 33, 33);
    text-decoration: none;
  }
}
